{% extends 'base.html' %}
{% load static %}
{% block judul %}Subscriber{% endblock %}
{% block content %}

<div class ="subsform">
    <div class = "form">
        <h1 class = "lal"> Hi, My Subscriber</h1>
        <div class="confirmation" ><p></p> </div> 
        <div class="formsku">
            <form id = "form" method = "POST">
                {% csrf_token %}
                {{ form }}
                <button id = "subsbtn" type = "submit" class="btn btn-info" disabled>Subscribe</button>
            </form>
        </div>
        </div>
    </div>   
</div>



{% endblock %}